[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libXinerama in Sarge...??



Hi,

> Hi, I need libXinerama.so.1. What package should I install?

This doesn't seem to exist in Sarge. It is available in Etch.

You can check the following or use "apt-file search" when youare
looking for a specific file :

http://packages.debian.org/

-- 
Julien



Reply to: